# Generated by Django 3.1.6 on 2021-02-18 07:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cron_job', '0007_auto_20210212_1255'),
        ('cron_job', '0003_job_created'),
    ]

    operations = [
    ]
